8 agosto 2010 Software

frash-iphone

Finalmente han conseguido instalar Adobe Flash en el iPhone 4, más bien se trata del proyecto Frash, que no es más que la versión de Adobe Flash de Android portada originalmente al iPad. Ahora los usuarios de, según la descripción de la fuente, un iPhone 3GS, iPad (3.2.1), iPhone y iPod Touch 3G podrán disfrutar de Frash.

Instalarlo es simple para aquellos que llevan un tiempo en esto, para los más nuevos podría causar problemas, sin embargo los pasos en general son estos (asumiendo que han pasado por JailBreakMe): primero descarga Frash, accede vía SSH a tu dispositivo, vete a /var/root/Media, crea una carpeta llamada Cydia y dentro de esa crea otra llamada AutoInstall. Ahí van a pegar Frash.

Por ultimo reinicia tu dispositivo y listo. Si tienes problemas con el proceso puedes seguir esta guía basada en el iPad, pero se puede aplicar en el iPhone y iPod Touch. Esperamos que nos cuentes como te fue.

Via | Redmond Pie

Comentarios

9 comentarios
  • steven

    Funciona en un 3G con 3.1.2?

  • Pen

    Funciona!!!
    Iphone 3gs con 4.0.1

  • steven

    Tambien funciona en iPhone 3G con 3.1.2 😉

  • Pedro

    ¿Funciona en 3G con 4.0.1?

  • Luis

    Funciona a medias, sale continuamente “unexpected error” . Creo que es por el formato de video, que esta diseñado para el iPad
    iPhone 3GS 32Gb

  • yengita

    no funciona en iphone 4 con jailbreak version 4.0.1 no se ven videos ni de cinetube ni series yonkis comprovados con iphone 3g y d.imovilecinema los mismos videos y en este si funcionan a la perfeccion porfavor arreglarlo para el iphone 4 muchisimas gracias por su trabajo y atencion un saludo de un adicto al iphone gracias

  • yengita

    estoy de acuerdo con luis del comentario 5 aunque yo tengo el iphone 4 es cierto q da la sesacion de que el problema es porque este preparado para el ipad porque aparte de unexpected error hace un intento de abrirse y sale el play del video pero apenas se ve en una esquinita de arriba y aunque consigas darle te da error o te saca del safari incluso si pudieran arreglarlo seria magnifico y de nuevo muchas gracias compañeros

  • Marcelo

    Hola a todos. Estuve leyendo bastante sobre el tema y en realida todavia no sirve para mucho, por lo menos par los que tenemos Iphone 4. Yo lo desinstale y esperare hasta que funcione mejor. Suerte.

  • Adrián M.

    Entonces definitivamente no funciona en el Iphone 4, ¿alguien sabe la razón?

    Saludos!!!

Enlaces y trackbacks

  1. ¿Vale la pena descargar Skyfire? 6 noviembre 2010
  2. Wallaby: convirtiendo Flash a HTML5 para iOS 9 marzo 2011

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *